users:
- Charlotte
data:
  main: main.exdir
location: IMB
type: Recording
entities:
- '1833'
datetime: '2019-06-26T11:08:03'
registered: '2019-06-26T12:51:12'
tags:
- baseline I
- septum
- open-ephys
